## python-oslo.utils 3.41.3

=== debian/changelog ===
python-oslo.utils (3.41.3-1) unstable; urgency=medium

  * CVE-2019-3866: Sensitive information leaked in mistral logs. Upgraded to
    latest upstream point release, including upstream patch: Make mask_password
    case insensitive, and add new patterns (Closes: #946060).
  * Add patch to disable a failing unit test in Python 3.8. Issue is reported
    upstream at: https://bugs.launchpad.net/oslo.utils/+bug/1857199.

 -- Thomas Goirand <zigo@debian.org>  Sat, 21 Dec 2019 20:57:21 +0100

python-oslo.utils (3.41.2-2) unstable; urgency=medium

  [ Ondřej Nový ]
  * d/control: Fix wrong Vcs-*.

  [ Thomas Goirand ]
  * Uploading to unstable.

 -- Thomas Goirand <zigo@debian.org>  Mon, 21 Oct 2019 00:56:22 +0200

python-oslo.utils (3.41.2-1) experimental; urgency=medium

  * New upstream release.

 -- Thomas Goirand <zigo@debian.org>  Wed, 09 Oct 2019 08:48:22 +0200

python-oslo.utils (3.41.1-1) experimental; urgency=medium

  * New upstream release.

 -- Thomas Goirand <zigo@debian.org>  Thu, 12 Sep 2019 09:40:43 +0200

python-oslo.utils (3.41.0-1) experimental; urgency=medium

  [ Ondřej Nový ]
  * Use debhelper-compat instead of debian/compat.

  [ Thomas Goirand ]
  * New upstream release.

 -- Thomas Goirand <zigo@debian.org>  Wed, 04 Sep 2019 11:16:06 +0200
