## python-oslo.utils 4.0.0

=== debian/changelog ===
python-oslo.utils (4.0.0-0ubuntu1) focal; urgency=medium

  * New upstream release for OpenStack Ussuri.
  * d/control: Align (Build-)Depends with upstream.

 -- Corey Bryant <corey.bryant@canonical.com>  Wed, 11 Mar 2020 16:27:21 -0400

python-oslo.utils (3.42.1-0ubuntu1) focal; urgency=low

  * Merge from Debian unstable.  Remaining changes:
    - d/t/python-ostestr: Run unit tests for dep8.
    - d/gbp.conf: Retain for gbp and pristine-tar config.
    - d/watch: Use upstream release tarballs.
    - d/p/disable-unit-test-that-fails-with-py3.8.patch: Better coverage.
    - d/t/python-import: Ensure this test is py3-only.
  * New uptream release for OpenStack Ussuri.
  * d/control: Align (Build-)Depends with upstream.

 -- Sahid Orentino Ferdjaoui <sahid.ferdjaoui@canonical.com>  Mon, 03 Feb 2020 11:04:14 +0000

python-oslo.utils (3.41.1-0ubuntu2) focal; urgency=medium

  * Non-strict relfection comparison is not possible in py3.8+. LP: #1841072
  * Use python3 when detecting module name from setup.py in autopkgtest.

 -- Dimitri John Ledkov <xnox@ubuntu.com>  Mon, 18 Nov 2019 11:23:18 +0000
