=== debian/control ===
--- 
+++ 
@@ -1,7 +1,8 @@
 Source: python-oslo.utils
 Section: python
 Priority: optional
-Maintainer: Debian OpenStack <team+openstack@tracker.debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian OpenStack <team+openstack@tracker.debian.org>
 Uploaders:
  Thomas Goirand <zigo@debian.org>,
  Corey Bryant <corey.bryant@canonical.com>,
@@ -13,35 +14,36 @@
  python3-all,
  python3-pbr (>= 2.0.0),
  python3-setuptools,
- python3-sphinx (>= 1.6.2),
+ python3-sphinx (>= 1.8.0),
 Build-Depends-Indep:
  bandit,
- python3-coverage,
- python3-ddt,
+ python3-bandit (>= 1.1.0),
+ python3-coverage (>= 4.0),
+ python3-ddt (>= 1.0.1),
  python3-debtcollector (>= 1.2.0),
- python3-eventlet,
- python3-fixtures (>= 1.3.1) <!nocheck>,
- python3-fixtures (>= 1.3.1) <!nodoc>,
- python3-funcsigs (>= 0.4),
- python3-hacking,
- python3-iso8601,
- python3-mock (>= 2.0),
- python3-netaddr,
- python3-netifaces,
- python3-openstackdocstheme (>= 1.17.0) <!nodoc>,
+ python3-eventlet (>= 0.18.2),
+ python3-fixtures (>= 3.0.0) <!nocheck>,
+ python3-fixtures (>= 3.0.0) <!nodoc>,
+ python3-hacking (>= 1.1.0),
+ python3-iso8601 (>= 0.1.11),
+ python3-mock (>= 2.0.0),
+ python3-netaddr (>= 0.7.18),
+ python3-netifaces (>= 0.10.4),
+ python3-openstackdocstheme (>= 1.20.0) <!nodoc>,
  python3-oslo.config (>= 1:5.2.0),
  python3-oslo.i18n (>= 3.15.3),
  python3-oslotest (>= 1:3.2.0),
- python3-pyparsing,
- python3-six,
+ python3-pyparsing (>= 2.1.0),
+ python3-reno (>= 2.5.0),
+ python3-six (>= 1.10.0),
  python3-stestr (>= 2.0.0),
- python3-testscenarios,
+ python3-testscenarios (>= 0.4),
  python3-testtools (>= 2.2.0),
- python3-tz,
+ python3-tz (>= 2013.6),
  subunit,
 Standards-Version: 4.1.3
-Vcs-Browser: https://salsa.debian.org/openstack-team/oslo/python-oslo.utils
-Vcs-Git: https://salsa.debian.org/openstack-team/oslo/python-oslo.utils.git
+Vcs-Browser: https://git.launchpad.net/~ubuntu-server-dev/ubuntu/+source/python-oslo.utils
+Vcs-Git: git://git.launchpad.net/~ubuntu-server-dev/ubuntu/+source/python-oslo.utils
 Homepage: https://launchpad.net/oslo
 
 Package: python-oslo.utils-doc
@@ -63,14 +65,14 @@
 Architecture: all
 Depends:
  python3-debtcollector (>= 1.2.0),
- python3-funcsigs (>= 0.4),
- python3-iso8601,
- python3-netaddr,
- python3-netifaces,
+ python3-iso8601 (>= 0.1.11),
+ python3-netaddr (>= 0.7.18),
+ python3-netifaces (>= 0.10.4),
  python3-oslo.i18n (>= 3.15.3),
  python3-pbr (>= 2.0.0),
- python3-pyparsing,
- python3-six,
+ python3-pyparsing (>= 2.1.0),
+ python3-six (>= 1.10.0),
+ python3-tz (>= 2013.6),
  ${misc:Depends},
  ${python3:Depends},
 Description: set of utility functions for OpenStack - Python 3.x
