=== debian/rules ===
--- 
+++ 
@@ -17,10 +17,7 @@
 
 override_dh_auto_test:
 ifeq (,$(findstring nocheck, $(DEB_BUILD_OPTIONS)))
-	PYTHON=python3.7 stestr run --subunit| subunit2pyunit
-	stestr slowest
-	rm -rf .stestr
-	#pkgos-dh_auto_test --no-py2
+	pkgos-dh_auto_test --no-py2
 endif
 
 override_dh_sphinxdoc:
