=== debian/changelog ===
python-oslo.utils (4.6.0-2) unstable; urgency=medium

  * Uploading to unstable.
  * Fixed debian/watch.
  * Add a debian/salsa-ci.yml.

 -- Thomas Goirand <zigo@debian.org>  Thu, 15 Oct 2020 22:48:51 +0200

python-oslo.utils (4.6.0-1) experimental; urgency=medium

  * New upstream release.
  * Removed disable-unit-test-that-fails-with-py3.8.patch.

 -- Thomas Goirand <zigo@debian.org>  Sun, 13 Sep 2020 15:46:31 +0200

python-oslo.utils (4.5.0-1) experimental; urgency=medium

  * New upstream release.
  * Fixed (build-)depends for this release.
  * Removed debian/patches/Fix_uuidsentinel_to_follow_getattr_protocol.patch
    applied upstream.

 -- Thomas Goirand <zigo@debian.org>  Wed, 09 Sep 2020 12:32:48 +0200

python-oslo.utils (4.1.2-1) unstable; urgency=medium

  * New upstream release.

 -- Thomas Goirand <zigo@debian.org>  Mon, 06 Jul 2020 10:50:00 +0200

python-oslo.utils (4.1.1-4) unstable; urgency=medium

  * Add Fix_uuidsentinel_to_follow_getattr_protocol.patch.

 -- Thomas Goirand <zigo@debian.org>  Sat, 27 Jun 2020 10:56:13 +0200

python-oslo.utils (4.1.1-3) unstable; urgency=medium

  * Uploading to unstable.

 -- Thomas Goirand <zigo@debian.org>  Fri, 08 May 2020 21:32:19 +0200

python-oslo.utils (4.1.1-2) experimental; urgency=medium

  * Do not run tests with specific Python version, use all versions that are
    available (Closes: #958032).

 -- Thomas Goirand <zigo@debian.org>  Sat, 18 Apr 2020 00:44:38 +0200

python-oslo.utils (4.1.1-1) experimental; urgency=medium

  * New upstream release.
  * Fixed (build-)depends for this release.

 -- Thomas Goirand <zigo@debian.org>  Tue, 07 Apr 2020 14:11:05 +0200

python-oslo.utils (3.41.5-1) unstable; urgency=medium

  * New upstream point release.

 -- Thomas Goirand <zigo@debian.org>  Thu, 26 Mar 2020 12:47:54 +0100
