## python-oslo.utils 4.6.1

=== debian/changelog ===
python-oslo.utils (4.6.1-1+deb11u1) bullseye-security; urgency=high

  * New upstream release.
  * Note that this point release is needed in order to have CVE-2024-32498
    fixes in Nova, Glance and Cinder to work properly.

 -- Thomas Goirand <zigo@debian.org>  Thu, 04 Aug 2022 16:02:24 +0200
