## python-oslo.utils 4.8.0

=== debian/changelog ===
python-oslo.utils (4.8.0-0ubuntu1~cloud0) focal-wallaby; urgency=medium

  * New upstream release for the Ubuntu Cloud Archive.

 -- Openstack Ubuntu Testing Bot <openstack-testing-bot@ubuntu.com>  Mon, 22 Mar 2021 23:14:52 +0000

python-oslo.utils (4.8.0-0ubuntu1) hirsute; urgency=medium

  * New upstream release for OpenStack Wallaby.
  * d/control: Align (Build-)Depends with upstream.

 -- Corey Bryant <corey.bryant@canonical.com>  Wed, 17 Mar 2021 12:55:33 -0400

python-oslo.utils (4.7.0-0ubuntu2) hirsute; urgency=medium

  * d/control: Update VCS paths for move to lp:~ubuntu-openstack-dev.
  * New upstream release for OpenStack Wallaby.

 -- Chris MacNaughton <chris.macnaughton@ubuntu.com>  Thu, 03 Dec 2020 12:25:51 +0000

python-oslo.utils (4.6.0-0ubuntu1) groovy; urgency=medium

  * New upstream release for OpenStack Victoria.
  * d/p/disable-unit-test-that-fails-with-py3.8.patch: Dropped. Fixed upstream.

 -- Corey Bryant <corey.bryant@canonical.com>  Fri, 18 Sep 2020 12:36:47 -0400

python-oslo.utils (4.5.0-0ubuntu1) groovy; urgency=medium

  * New upstream release for OpenStack Victoria.
  * d/control: Align (Build-)Depends with upstream.

 -- Chris MacNaughton <chris.macnaughton@canonical.com>  Thu, 03 Sep 2020 08:50:03 +0000

python-oslo.utils (4.2.2-0ubuntu1) groovy; urgency=medium

  * New upstream release for OpenStack Victoria.
  * d/control, d/copyright, d/rules: Update upstream git URL.
  * d/p/mock402-compat.patch: Dropped. Fixed upstream.

 -- Corey Bryant <corey.bryant@canonical.com>  Wed, 29 Jul 2020 14:52:36 -0400

python-oslo.utils (4.2.0-0ubuntu2) groovy; urgency=medium

  * d/p/mock402-compat.patch: Cherry pick fix for compatibility with
    newer versions of mock.

 -- James Page <james.page@ubuntu.com>  Mon, 29 Jun 2020 16:26:19 +0100

python-oslo.utils (4.2.0-0ubuntu1) groovy; urgency=medium

  * New upstream release for OpenStack Victoria.
  * d/control: Align (Build-)Depends with upstream.
  * d/control, d/rules: Switch to debhelper compat 12 and pybuild.
  * d/control: Update Standards-Version to 4.5.0.

 -- Corey Bryant <corey.bryant@canonical.com>  Thu, 11 Jun 2020 09:41:47 -0400
