## python-oslo.utils 4.10.0

=== debian/changelog ===
python-oslo.utils (4.10.0-0ubuntu1) impish; urgency=medium

  * New upstream release for OpenStack Xena.

 -- Corey Bryant <corey.bryant@canonical.com>  Tue, 07 Sep 2021 12:56:11 -0400

python-oslo.utils (4.9.2-0ubuntu1) impish; urgency=medium

  * New upstream release for OpenStack Xena.

 -- Corey Bryant <corey.bryant@canonical.com>  Wed, 21 Jul 2021 09:43:41 -0400
