## python-oslo.utils 4.12.2

=== requirements.txt ===
--- 
+++ 
@@ -8,7 +8,6 @@
 # that is a likely indicator that the feature belongs somewhere else.
 
 pbr!=2.1.0,>=2.0.0 # Apache-2.0
-six>=1.10.0 # MIT
 iso8601>=0.1.11 # MIT
 oslo.i18n>=3.15.3 # Apache-2.0
 pytz>=2013.6 # MIT
