## python-oslo.utils 4.12.4

=== debian/changelog ===
python-oslo.utils (4.12.4-1~bpo11+1) UNRELEASED; urgency=medium

  [ Thomas Goirand ]
  * New upstream release.

  [ Jenkins ]
  * Rebuilt by bop.

 -- Jenkins <jenkins@bullseye-xena.infomaniak.ch>  Thu, 02 Oct 2025 10:55:08 +0000

python-oslo.utils (4.12.3-1) unstable; urgency=medium

  * New upstream release.

 -- Thomas Goirand <zigo@debian.org>  Fri, 13 May 2022 10:45:32 +0200

python-oslo.utils (4.12.2-2) unstable; urgency=medium

  * Uploading to unstable.
  * Add autopkgtest.

 -- Thomas Goirand <zigo@debian.org>  Fri, 25 Mar 2022 09:26:23 +0100

python-oslo.utils (4.12.2-1) experimental; urgency=medium

  * New upstream release.

 -- Thomas Goirand <zigo@debian.org>  Sat, 19 Feb 2022 16:10:16 +0100

python-oslo.utils (4.10.1-1) unstable; urgency=medium

  * New upstream release.

 -- Thomas Goirand <zigo@debian.org>  Tue, 18 Jan 2022 17:02:21 +0100

python-oslo.utils (4.10.0-2) unstable; urgency=medium

  * Uploading to unstable.

 -- Thomas Goirand <zigo@debian.org>  Wed, 29 Sep 2021 17:03:15 +0200

python-oslo.utils (4.10.0-1) experimental; urgency=medium

  * New upstream release.

 -- Thomas Goirand <zigo@debian.org>  Mon, 23 Aug 2021 13:30:30 +0200

python-oslo.utils (4.8.0-3) unstable; urgency=medium

  * Upload to unstable.

 -- Thomas Goirand <zigo@debian.org>  Mon, 16 Aug 2021 08:49:24 +0200

python-oslo.utils (4.8.0-2) experimental; urgency=medium

  * Fixed (build-)depends for Bullseye release.
  * Bump Standards-Version to 4.5.1.

 -- Thomas Goirand <zigo@debian.org>  Sun, 07 Mar 2021 18:32:17 +0100

python-oslo.utils (4.8.0-1) experimental; urgency=medium

  * New upstream release.
  * Removed python3-six from (build-)depends.

 -- Thomas Goirand <zigo@debian.org>  Sun, 07 Mar 2021 18:24:46 +0100
