## python-oslo.utils 6.1.0

=== debian/changelog ===
python-oslo.utils (6.1.0-3) unstable; urgency=medium

  * Cleans better (Closes: #1046551).

 -- Thomas Goirand <zigo@debian.org>  Fri, 18 Aug 2023 00:54:16 +0200

python-oslo.utils (6.1.0-2) unstable; urgency=medium

  * Uploading to unstable.

 -- Thomas Goirand <zigo@debian.org>  Mon, 19 Jun 2023 11:47:18 +0200

python-oslo.utils (6.1.0-1) experimental; urgency=medium

  * New upstream release.

 -- Thomas Goirand <zigo@debian.org>  Wed, 22 Feb 2023 11:41:56 +0100
