## python-oslo.utils 6.2.1

=== requirements.txt ===
--- 
+++ 
@@ -11,3 +11,4 @@
 debtcollector>=1.2.0 # Apache-2.0
 pyparsing>=2.1.0 # MIT
 packaging>=20.4 # BSD
+tzdata>=2022.4 # MIT
