=== debian/changelog ===
python-oslo.utils (6.2.1-1) experimental; urgency=medium

  * New upstream release.
  * Added python3-tz as runtime depends.

 -- Thomas Goirand <zigo@debian.org>  Wed, 30 Aug 2023 15:22:19 +0200
