=== debian/control ===
--- 
+++ 
@@ -68,6 +68,7 @@
  python3-pbr,
  python3-packaging,
  python3-pyparsing,
+ python3-tz,
  ${misc:Depends},
  ${python3:Depends},
 Description: set of utility functions for OpenStack - Python 3.x
