## python-oslo.utils 6.3.0

=== requirements.txt ===
--- 
+++ 
@@ -12,3 +12,4 @@
 pyparsing>=2.1.0 # MIT
 packaging>=20.4 # BSD
 tzdata>=2022.4 # MIT
+PyYAML>=3.13 # MIT
