## python-oslo.utils 7.1.0

=== requirements.txt ===
--- 
+++ 
@@ -5,11 +5,11 @@
 
 iso8601>=0.1.11 # MIT
 oslo.i18n>=3.15.3 # Apache-2.0
-pytz>=2013.6 # MIT
+pytz>=2013.6;python_version<"3.9" # MIT
 netaddr>=0.7.18 # BSD
 netifaces>=0.10.4 # MIT
 debtcollector>=1.2.0 # Apache-2.0
 pyparsing>=2.1.0 # MIT
 packaging>=20.4 # BSD
-tzdata>=2022.4 # MIT
+tzdata>=2022.4;python_version>="3.9" # MIT
 PyYAML>=3.13 # MIT
