=== debian/changelog ===
python-oslo.utils (7.1.0-0ubuntu1) noble; urgency=medium

  * New upstream release for OpenStack Caracal. 

 -- James Page <james.page@ubuntu.com>  Mon, 11 Mar 2024 11:54:59 +0000

python-oslo.utils (7.0.0-0ubuntu1) noble; urgency=medium

  * New upstream release for OpenStack Caracal.

 -- James Page <james.page@ubuntu.com>  Fri, 19 Jan 2024 13:43:59 +0000

python-oslo.utils (6.3.0-0ubuntu1) noble; urgency=medium

  [ Corey Bryant ]
  * d/gbp.conf, .launchpad.yaml: Sync from cloud-archive-tools for
    caracal.

  [ James Page ]
  * New upstream release for OpenStack Caracal. 
  * d/control: Add BD on python3-yaml.

 -- James Page <james.page@ubuntu.com>  Wed, 17 Jan 2024 10:15:36 +0000

python-oslo.utils (6.2.1-0ubuntu2) mantic; urgency=medium

  * d/p/drop-zoneinfo.patch: Drop zoneinfo imports until python3-tzdata
    package is available.

 -- Corey Bryant <corey.bryant@canonical.com>  Thu, 31 Aug 2023 16:57:31 -0400

python-oslo.utils (6.2.1-0ubuntu1) mantic; urgency=medium

  * d/gbp.conf, .launchpad.yaml: Sync from cloud-archive-tools for
    bobcat.
  * New upstream release for OpenStack Bobcat.
  * d/control: Align (Build-)Depends with upstream.

 -- Corey Bryant <corey.bryant@canonical.com>  Thu, 31 Aug 2023 10:57:39 -0400

python-oslo.utils (6.1.0-0ubuntu1) lunar; urgency=medium

  * New upstream release for OpenStack Antelope.

 -- Corey Bryant <corey.bryant@canonical.com>  Thu, 15 Dec 2022 14:29:49 -0500

python-oslo.utils (6.0.1-0ubuntu1) kinetic; urgency=medium

  * New upstream release for OpenStack Zed.

 -- Corey Bryant <corey.bryant@canonical.com>  Thu, 08 Sep 2022 20:28:03 -0400

python-oslo.utils (6.0.0-0ubuntu1) kinetic; urgency=medium

  * New upstream release for OpenStack Zed.
  * d/control: Align (Build-)Depends with upstream.

 -- Corey Bryant <corey.bryant@canonical.com>  Wed, 13 Jul 2022 14:21:53 -0400

python-oslo.utils (4.13.0-0ubuntu2) kinetic; urgency=medium

  * d/t/control, d/t/python-(o)stestr: Switch from ostestr to stestr.

 -- Corey Bryant <corey.bryant@canonical.com>  Wed, 08 Jun 2022 10:18:10 -0400

python-oslo.utils (4.13.0-0ubuntu1) kinetic; urgency=medium

  * New upstream release for OpenStack Zed.
  * d/control: Switch to debhelper compat 13.
  * d/control: Update standards version to 4.6.1.

 -- Corey Bryant <corey.bryant@canonical.com>  Tue, 31 May 2022 16:25:32 -0400
