## python-oslo.utils 7.2.0

=== debian/changelog ===
python-oslo.utils (7.2.0-0ubuntu1) oracular; urgency=medium

  * New upstream release. 
  * d/control: Align (Build-)Depends with upstream.
  * d/tests/*: Switch to py3versions --supported.
  * d/tests/control: Depend on python3-all.

 -- James Page <james.page@ubuntu.com>  Mon, 05 Aug 2024 10:58:36 +0100
