=== debian/control ===
--- 
+++ 
@@ -16,20 +16,15 @@
  python3-setuptools,
  python3-sphinx (>= 2.0.0),
 Build-Depends-Indep:
- bandit,
- python3-bandit (>= 1.6.0),
- python3-coverage (>= 4.0),
  python3-ddt (>= 1.0.1),
  python3-debtcollector (>= 1.2.0),
  python3-eventlet (>= 0.18.2),
- python3-fixtures (>= 3.0.0) <!nocheck>,
- python3-fixtures (>= 3.0.0) <!nodoc>,
- python3-hacking (>= 1.1.0),
+ python3-fixtures (>= 3.0.0),
  python3-iso8601 (>= 0.1.11),
  python3-mock (>= 2.0.0),
- python3-netaddr (>= 0.7.18),
+ python3-netaddr (>= 0.10.0),
  python3-netifaces (>= 0.10.4),
- python3-openstackdocstheme (>= 2.2.0) <!nodoc>,
+ python3-openstackdocstheme (>= 2.2.0),
  python3-oslo.config (>= 1:5.2.0),
  python3-oslo.i18n (>= 3.15.3),
  python3-oslotest (>= 1:3.2.0),
@@ -65,7 +60,7 @@
 Depends:
  python3-debtcollector (>= 1.2.0),
  python3-iso8601 (>= 0.1.11),
- python3-netaddr (>= 0.7.18),
+ python3-netaddr (>= 0.10.0),
  python3-netifaces (>= 0.10.4),
  python3-oslo.i18n (>= 3.15.3),
  python3-pyparsing (>= 2.1.0),
