## python-oslo.utils 7.3.0

=== requirements.txt ===
--- 
+++ 
@@ -6,7 +6,7 @@
 iso8601>=0.1.11 # MIT
 oslo.i18n>=3.15.3 # Apache-2.0
 pytz>=2013.6;python_version<"3.9" # MIT
-netaddr>=0.7.18 # BSD
+netaddr>=0.10.0 # BSD
 netifaces>=0.10.4 # MIT
 debtcollector>=1.2.0 # Apache-2.0
 pyparsing>=2.1.0 # MIT
