=== debian/changelog ===
python-oslo.utils (7.3.0-5) unstable; urgency=medium

  * Add fix-netutils.is_valid_ip.patch (Closes: #1098666).

 -- Thomas Goirand <zigo@debian.org>  Mon, 24 Feb 2025 08:59:32 +0100

python-oslo.utils (7.3.0-4) unstable; urgency=medium

  * Switch to pybuild (Closes: #1090581).

 -- Thomas Goirand <zigo@debian.org>  Thu, 19 Dec 2024 08:28:41 +0100

python-oslo.utils (7.3.0-3) unstable; urgency=medium

  * Add patches:
    - Add_utility_to_replace_crypt.crypt.patch
    - Add_utility_to_replace_crypt.mksalt.patch

 -- Thomas Goirand <zigo@debian.org>  Wed, 27 Nov 2024 12:32:42 +0100

python-oslo.utils (7.3.0-2) unstable; urgency=medium

  * Uploading to unstable.

 -- Thomas Goirand <zigo@debian.org>  Thu, 19 Sep 2024 18:08:57 +0200

python-oslo.utils (7.3.0-1) experimental; urgency=medium

  * New upstream release.
  * Add qemu-utils as build-depends.
  * Fix min version of python3-netaddr.

 -- Thomas Goirand <zigo@debian.org>  Mon, 26 Aug 2024 17:29:35 +0200

python-oslo.utils (7.1.0-2) unstable; urgency=medium

  * Uploading to unstable.

 -- Thomas Goirand <zigo@debian.org>  Wed, 03 Apr 2024 16:48:09 +0200

python-oslo.utils (7.1.0-1) experimental; urgency=medium

  * New upstream release.
  * Drop py3.12-do-not-use-datetime.utcnow.patch applied upstream.

 -- Thomas Goirand <zigo@debian.org>  Sat, 24 Feb 2024 22:57:12 +0100

python-oslo.utils (6.3.0-1) experimental; urgency=medium

  * New upstream release.
  * Add python3-yaml as (b-)depends.

 -- Thomas Goirand <zigo@debian.org>  Sat, 24 Feb 2024 11:30:15 +0100

python-oslo.utils (6.2.1-4) unstable; urgency=medium

  * Update last patch and use the one from upstream instead:
    - py3.12-do-not-use-datetime.utcnow.patch

 -- Thomas Goirand <zigo@debian.org>  Tue, 09 Jan 2024 11:59:44 +0100

python-oslo.utils (6.2.1-3) unstable; urgency=medium

  * Add py312-do_not_use_datetime.datetime.utcnow.patch.

 -- Thomas Goirand <zigo@debian.org>  Mon, 18 Dec 2023 13:39:03 +0100

python-oslo.utils (6.2.1-2) unstable; urgency=medium

  * Uploading to unstable.

 -- Thomas Goirand <zigo@debian.org>  Wed, 04 Oct 2023 14:13:44 +0200
