## python-oslo.utils 8.0.0

=== requirements.txt ===
# Requirements lower bounds listed here are our best effort to keep them up to
# date but we do not test them so no guarantee of having them all correct. If
# you find any incorrect lower bounds, let us know or propose a fix.

# NOTE(dhellmann): Because oslo.utils is used by the client libraries,
# we do not want to add a lot of dependencies to it. If you find that
# adding a new feature to oslo.utils means adding a new dependency,
# that is a likely indicator that the feature belongs somewhere else.

iso8601>=0.1.11 # MIT
oslo.i18n>=3.15.3 # Apache-2.0
netaddr>=0.10.0 # BSD
debtcollector>=1.2.0 # Apache-2.0
pyparsing>=2.1.0 # MIT
packaging>=20.4 # BSD
tzdata>=2022.4 # MIT
PyYAML>=3.13 # MIT
psutil>=3.2.2 # BST
