=== debian/changelog ===
python-oslo.utils (8.0.0-0ubuntu1) plucky; urgency=medium

  * d/gbp.conf, .launchpad.yaml: Sync from cloud-archive-tools for
    epoxy.
  * New upstream release for OpenStack Epoxy.
  * d/p/*: Drop, no longer needed.
  * d/control: Drop dependency on python3-tz, use tzdata-legacy for
    testing.
  * d/control: Align (Build-)Depends with snapshot.

 -- James Page <james.page@ubuntu.com>  Wed, 15 Jan 2025 12:18:13 +0000

python-oslo.utils (7.3.0-0ubuntu1) oracular; urgency=medium

  * d/gbp.conf: upstream-branch -> upstream-dalmatian.
  * New upstream release for OpenStack Dalmatian.
  * d/control: Add qemu-utils to Build-Depends for tests.

 -- James Page <james.page@ubuntu.com>  Tue, 24 Sep 2024 11:10:13 +0100

python-oslo.utils (7.2.0-0ubuntu2) oracular; urgency=medium

  * d/t/python-stestr: Fix issue with removal of stestr state
    directory.

 -- James Page <james.page@ubuntu.com>  Wed, 07 Aug 2024 06:27:23 +0100
