## python-oslo.utils 8.1.0

=== debian/changelog ===
python-oslo.utils (8.1.0-0ubuntu1) plucky; urgency=medium

  * New upstream release for OpenStack Epoxy.

 -- James Page <james.page@ubuntu.com>  Fri, 14 Feb 2025 15:00:13 +0000
