## python-oslo.utils 8.2.0

=== debian/changelog ===
python-oslo.utils (8.2.0-4) unstable; urgency=medium

  * Uploading to unstable.

 -- Thomas Goirand <zigo@debian.org>  Fri, 28 Mar 2025 08:02:19 +0100

python-oslo.utils (8.2.0-3) experimental; urgency=medium

  * d/watch: switch to version=4 and mode=git.

 -- Thomas Goirand <zigo@debian.org>  Tue, 25 Feb 2025 16:45:22 +0100

python-oslo.utils (8.2.0-2) experimental; urgency=medium

  * Drop fix-netutils.is_valid_ip.patch, fixed in a different way upstream.

 -- Thomas Goirand <zigo@debian.org>  Tue, 25 Feb 2025 13:16:29 +0100

python-oslo.utils (8.2.0-1) experimental; urgency=medium

  * New upstream release.
  * Fixed (build-)depends for this release.
  * Removed patches applied upstream:
    - Add_utility_to_replace_crypt.crypt.patch
    - Add_utility_to_replace_crypt.mksalt.patch
  * Rebased fix-netutils.is_valid_ip.patch.

 -- Thomas Goirand <zigo@debian.org>  Mon, 24 Feb 2025 13:00:16 +0100
