=== debian/control ===
--- 
+++ 
@@ -11,7 +11,7 @@
  dh-python,
  openstack-pkg-tools,
  python3-all,
- python3-pbr,
+ python3-pbr (>= 6.1.0),
  python3-setuptools,
  python3-sphinx,
 Build-Depends-Indep:
@@ -26,12 +26,12 @@
  python3-hacking,
  python3-iso8601,
  python3-netaddr (>= 0.10.1),
- python3-netifaces,
  python3-openstackdocstheme <!nodoc>,
  python3-oslo.config,
  python3-oslo.i18n,
  python3-oslotest,
  python3-packaging,
+ python3-psutil,
  python3-pyparsing,
  python3-stestr,
  python3-testscenarios,
@@ -67,10 +67,10 @@
  python3-debtcollector,
  python3-iso8601,
  python3-netaddr (>= 0.10.1),
- python3-netifaces,
  python3-oslo.i18n,
- python3-pbr,
+ python3-pbr (>= 6.1.0),
  python3-packaging,
+ python3-psutil,
  python3-pyparsing,
  python3-tz,
  python3-yaml,
