## python-oslo.utils 9.0.0+git2025070911.1a85259

=== debian/changelog ===
python-oslo.utils (9.0.0+git2025070911.1a85259-0ubuntu1) questing; urgency=medium

  [ Guillaume Boutry ]
  * d/gbp.conf, .launchpad.yaml: Sync from cloud-archive-tools for
    flamingo.

  [ Myles Penner ]
  * New upstream release for OpenStack Flamingo. (LP: #2116155)
  * d/control: Align (Build-)Depends with upstream.

 -- Myles Penner <myles.penner@canonical.com>  Thu, 24 Jul 2025 16:50:01 -0400

python-oslo.utils (8.2.0-0ubuntu1) plucky; urgency=medium

  * New upstream release for OpenStack Epoxy.

 -- James Page <james.page@ubuntu.com>  Thu, 27 Feb 2025 12:54:40 +0000
