## python-oslo.utils 9.1.0

=== requirements.txt ===
--- 
+++ 
@@ -16,3 +16,4 @@
 tzdata>=2022.4 # MIT
 PyYAML>=3.13 # MIT
 psutil>=3.2.2 # BST
+pbr>=6.1.0 # Apache-2.0
