=== doc/requirements.txt ===
# this is required for the docs build jobs
sphinx>=2.0.0 # BSD
openstackdocstheme>=2.2.0 # Apache-2.0
reno>=3.1.0 # Apache-2.0
fixtures>=3.0.0 # Apache-2.0/BSD
