=== debian/control ===
Source: python-oslo.utils
Section: python
Priority: optional
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Debian OpenStack <team+openstack@tracker.debian.org>
Uploaders:
 Thomas Goirand <zigo@debian.org>,
 Corey Bryant <corey.bryant@canonical.com>,
 Michal Arbet <michal.arbet@ultimum.io>,
Build-Depends:
 debhelper-compat (= 13),
 dh-python,
 openstack-pkg-tools,
 python3-all,
 python3-pbr (>= 6.1.0),
 python3-setuptools,
 python3-sphinx (>= 2.0.0),
Build-Depends-Indep:
 python3-ddt (>= 1.0.1),
 python3-debtcollector (>= 1.2.0),
 python3-eventlet (>= 0.18.2),
 python3-fixtures (>= 3.0.0),
 python3-iso8601 (>= 0.1.11),
 python3-netaddr (>= 0.10.0),
 python3-openstackdocstheme (>= 2.2.0),
 python3-oslo.config (>= 1:5.2.0),
 python3-oslo.i18n (>= 3.15.3),
 python3-oslotest (>= 1:3.2.0),
 python3-packaging (>= 20.4),
 python3-pbr (>= 6.1.0),
 python3-psutil (>= 3.2.2),
 python3-pyparsing (>= 2.1.0),
 python3-stestr (>= 2.0.0),
 python3-testscenarios (>= 0.4),
 python3-testtools (>= 2.2.0),
 python3-yaml (>= 3.13),
 qemu-utils,
 subunit,
 tzdata-legacy,
Standards-Version: 4.6.1
Vcs-Git: https://git.launchpad.net/~ubuntu-openstack-dev/ubuntu/+source/python-oslo.utils
Homepage: https://opendev.org/openstack/oslo.utils

Package: python-oslo.utils-doc
Section: doc
Architecture: all
Build-Profiles: <!nodoc>
Depends:
 ${misc:Depends},
 ${sphinxdoc:Depends},
Description: Oslo Utility library - doc
 The Oslo.utils package provides a set of function which are cross-project
 for OpenStack. For example, it provides text decoding, exception handling,
 Python module import facility (try_import function), network-related
 system-level, and time utilities and helper functions.
 .
  This package contains the documentation.

Package: python3-oslo.utils
Architecture: all
Depends:
 python3-debtcollector (>= 1.2.0),
 python3-iso8601 (>= 0.1.11),
 python3-netaddr (>= 0.10.0),
 python3-oslo.i18n (>= 3.15.3),
 python3-psutil (>= 3.2.2),
 python3-pyparsing (>= 2.1.0),
 ${misc:Depends},
 ${python3:Depends},
Description: set of utility functions for OpenStack - Python 3.x
 The Oslo.utils package provides a set of function which are cross-project
 for OpenStack. For example, it provides text decoding, exception handling,
 Python module import facility (try_import function), network-related
 system-level, and time utilities and helper functions.
 .
 This package contains the Python 3.x module.
